Bug 191682 - add/remove software failed to open.
Summary: add/remove software failed to open.
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut   
(Show other bugs)
Version: 5
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-15 06:09 UTC by Michael Barr
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 22:14:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
update Bug file (1.61 KB, application/octet-stream)
2006-05-15 06:09 UTC, Michael Barr
no flags Details

Description Michael Barr 2006-05-15 06:09:23 UTC
Description of problem: In Fedora Core 5 I ran add/remove software which chugged
away for a while and then came up with an error message saying I should attach
this file to a bug report.

The name of the window is package manager but I can't find that component listed
above.

Installed Fedora Core 5 yesterday as a web server with a few extra components
thrown in. Hope this helps

Comment 1 Michael Barr 2006-05-15 06:09:23 UTC
Created attachment 129039 [details]
update Bug file

Comment 2 Tim Lauridsen 2006-05-16 06:57:12 UTC
you have used wrong component, use pirut

Comment 3 Jeremy Katz 2006-05-16 19:59:22 UTC
Do you have network access enabled

Comment 4 Jeremy Katz 2006-09-11 22:14:02 UTC
Closing due to inactivity


Note You need to log in before you can comment on or make changes to this bug.